/** fonts **/
/* serif: Cambria*/
/*
 * font-family: Cambria, Georgia, serif;
 * font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
/* sans-serif: Calibri */
/* 
 * blue: #01a3de
 * red:  #f70219
 */
html, body {
    height: 100%;
}
body {
    font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
    font-size: 18px;
}

h1 {
    color: #01a3de;
    font-family: Cambria, Georgia, serif;
}

p {
    text-align: justify;
}

a {
    color: #666;
    font-size: 14px;
    font-weight: bold;
}

iframe {
    border: 0;
}

header {
    margin-top: 20px;
}

.logo img {
    max-width: 140px;
}

.facebook {
    display: inline-block;
    margin-top: 45px;
}

.langs {
    margin-top: 50px;
}
.langs li {
    margin: 0 20px;
}
.langs li:last-child {
    margin: 0;
}
.langs a {
    padding: 0 !important;
    color: #000;
    font-family: Cambria, Georgia, serif;
    font-size: 18px;
    font-weight: 500;
}
.langs a:hover, .langs a.active {
    color: #f70219 !important;
    background-color: transparent !important;
}

nav {
    margin-top: 40px;
}

ul.menu {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border: 2px solid #000;
    border-left: 0;
    border-right: 0;
}
ul.menu:before, ul.menu:after {
    display:none;
}
/* ul.menu li:first-child a, ul.menu li:last-child a { */
/*     margin: 0; */
/*     padding: 0; */
/* } */
ul.menu li {
    float: none !important;
}
ul.menu li:first-child a {
    text-align: left;
}
ul.menu li:last-child a {
    text-align: right;
}
ul.menu a {
    margin: 0;
    padding-left: 0;
    padding-right: 0;
    color: #000;
    font-family: Cambria, Georgia, serif;
    font-size: 22px;
    font-weight: 500;
    text-align: center;
}
ul.menu a:hover, ul.menu li.selected a {
    color: #f70219;
    background-color: transparent;
}

.content {
    display: table;
    margin-top: 50px;
    width: 100%;
}

footer {
    margin-top: 40px;
    padding: 20px 0 10px 0;
    border-top: 2px solid;
}

footer p {
    font-family: Cambria, Georgia, serif;
    /* font-size: 16px; */
    font-weight: 700;
}

.artist {
    margin-bottom: 30px;
}

.dojoxLightbox {
    box-sizing: content-box;
}

/*** form ***/
fieldset.form div.message {
    margin: 20px 0;
    padding: 10px;
    font-size: 14px;
    font-weight: bold;
    border: 1px solid;
    border-radius: 0;
}
fieldset.form div.message.error {
    color: #a94442;
    border-color: #a94442;
    background-color: #f2dede;
}
fieldset.form div.message.success {
    color: #3c763d;
    border-color: #3c763d;
    background-color: #dff0d8;
}
form input[type=submit] {
    padding: 20px;
    width: auto;
    height: auto;
    color: #000 !important;
}
form input[type=submit]:hover {
    color: #fff !important;
    background-color: #000 !important;
}

/*** news ***/
.news.date {
    color: #666;
    font-size: 16px;
    font-family: Cambria, Georgia, serif;
}
.news.content {
    margin: 0;
}
.readmore {
    margin-top: 20px;
    text-align: right;
}
.readmore a {
    /* float: right; */
    display: inline-block;
    padding-left: 20px;
    height: 16px;
    line-height: 16px;
    color: #666;
    background-image: url(/images/icons/page_white_magnify.png);
    background-repeat: no-repeat;
}
.rewind a {
    display: block;
    padding-left: 20px;
    height: 16px;
    line-height: 16px;
    color: #666;
    background: url(/images/icons/control_rewind.png) no-repeat;
}

/*** album ***/
.album__teaser {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 15px;
    right: 15px;
    height: 300px;
    background: rgba(0,0,0,.5);
    z-index: 5;
    transition: all ease-in .4s;
}
.album__teaser__image {
    display: block;
    position: relative;
    width: 100%;
    height: 300px;
    background-size: cover;
    background-position: center center;
    z-index: 1;
    filter: blur(1px);
}
.album__teaser:hover {
    background: transparent;
}
.album__label {
    color: #fff;
    font-size: 30px;
    font-weight: 400;
    line-height: 300px;
    text-align: center;
}
.album__teaser:hover .album__label {
    color: #000;
    text-shadow: 1px 1px 4px rgba(255,255,255,.9);
}

/* fadecontent */
.fadeContent {
    width: 100%;
}
.fadeContent > div {
    height: 500px;
    position: relative;
}
.fadeContent > div > div,
.fadeContent > div > div > div {
    margin: 0;
    height: 100%;
    width: 100%;
    overflow: hidden;
}
.fadeContent .image {
    height: 100%;
    overflow: hidden;
    background-size: cover;
    background-position: center center;
}
.fadeContent .agenda.image {
    cursor: pointer;
}
.fadeContent .text {
    position: absolute;
    bottom: 0px;
    width: 100%;
    color: #333;
    font-size: 1.5em;
    padding: 20px 50px;
    -moz-box-sizing:border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background: rgb(255,255,255);
    background: rgba(255,255,255,.7);
}
.fadeContent .text h2 {
    color: #E01B26;
    font-size: 2.5em;
}
.fadeContent .text:empty {
    display: none;
}
.fadeContent > ul {
    position: relative;
    display: block;
    text-align: center;
    margin: -30px 0 0 0;
    padding: 0px;
    list-style: none inside none;
}
.fadeContent > ul li {
    display: inline-blocK;
    width: 10px;
    height: 10px;
    overflow: hidden;
    background: 0 0 transparent url(../layouts/controllers/album/bullets.png) no-repeat;
    vertical-align: middle;
    margin: 0 2px;
}
.fadeContent > ul li.active {
    background-position: -10px 0;
}
.fadeContent > ul li h1 {
    display: none;
    background: transparent;
}


.fade-wrapper {
    position: relative;
    margin: 0 0 50px 0;
    width: 100%;
    height: 500px;
}

/* .fade-wrapper:hover a#prev-slide, */
/* .fade-wrapper:hover a#next-slide { */
/*     display: block; */
/* } */

a#prev-slide, a#next-slide {
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    width: 70px;
    height: 100%;
}

a#prev-slide {
    right: auto;
    left: 0;
}

a#next-slide {
    left: auto;
    right: 0;
}

a#prev-slide div {
    /* width: 140px; */
    height: 100%;
    background: url(../../layouts/cartoonart/arrow-left.png) no-repeat center center;
    z-index: 50;
}

a#next-slide div {
    /* width: 140px; */
    height: 100%;
    background: url(../../layouts/cartoonart/arrow-right.png) no-repeat center center;
    z-index: 50;
}

/*** media queries ***/
@media only screen and (max-width: 1024px) {
    .album__thumbnails > .thumbnail {
        margin: 2% !important;
        padding: 10% !important;
        min-width: auto !important;
        min-height: auto !important;
        width: 20% !important;
        height: auto !important;
    }
}

@media only screen and (max-width: 992px) {
    .mobile-menu__wrapper {
        padding: 2px 0;
        border: 2px solid #000;
        border-left: 0;
        border-right: 0;
    }
    .mobile-menu__wrapper .navbar-nav {
        margin: 0 !important;
        float: none !important;
    }
    .mobile-menu__wrapper .navbar-collapse {
        padding: 0 !important;
        border: 0 !important;
        box-shadow: none !important;
    }
    .navbar-collapse.collapse {
        display: none !important;
    }
    .mobile-menu__wrapper .navbar-nav > li {
        float: none !important;
    }
    .mobile-menu__wrapper .navbar-nav > li > a {
        padding: 0 !important;
        padding-left: 50px !important;
        color: #000 !important;
        height: 50px;
        line-height: 50px;
    }
    .mobile-menu {
        position: absolute;
        top: 4px;
        left: 15px;
        width: 40px;
        height: 30px;
        color: #fff;
        font-size: 22px;
        text-align: center;
        text-decoration: none;
        background: #000;
        border-radius: 2px;
    }
    .mobile-text {
        padding-left: 50px;
        color: #000;
        line-height: 30px;
    }
    .mobile-menu:hover, .mobile-menu:focus {
        color: #fff !important;
        text-decoration: none !important;
    }
}
@media only screen and (max-width: 768px) {
    p {
        font-size: 15px;
    }
    h1 {
        font-size: 24px;
    }
    h2 {
        font-size: 20px;
    }
    .logo img {
        max-width: 100px;
    }
    .facebook {
        float: right !important;
        margin-top: 0;
    }
    .langs {
        /* margin: 0; */
        clear: both;
    }
    .langs li {
        margin: 0 10px;
    }
    nav {
        margin-top: 20px;
    }
    .news.date {
        font-size: 14px;
    }
    .album__label {
        padding-top: 2em;
        font-size: 24px;
        line-height: 2em;
    }
    .album__thumbnails > .thumbnail {
        margin: 2% !important;
        padding: 20% !important;
        min-width: auto !important;
        min-height: auto !important;
        width: 46% !important;
        height: auto !important;
        /* max-width: 120px; */
        /* max-height: 120px; */
    }
}
